BANK FAMA - Bug #107

[FAMA] - Report Result Merit Increase
12/30/2020 05:54 PM - ericsson ericsson

Status: Closed Start date: 12/30/2020
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Tolong dibantu untuk mengeluarkan deskripsi dari report merit increase di tabel job, position, wage type.
report adalah deskripsi.

report id = 6000001
Db =77
History

#1 - 12/30/2020 06:12 PM - ericsson ericsson
- File clipboard-202012301809-6scxs.png added
Dear Team Dev,

Tolong dibantu untuk mengeluarkan deskripsi dari:
1. report merit increase di tabel job, position, wage type. supaya yang tampil di report adalah deskripsi.

report id = 6000001
Db =77

2. report Bonus di tabel job, position, wage type. supaya yang tampil di report adalah deskripsi.

report id = 6000002
Db =77
#2 - 01/04/2021 02:32 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#3 - 01/04/2021 03:39 PM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#4 - 01/14/2021 03:49 PM - Ade Sofiarani
- Status changed from QA Test to Developing

- Assignee changed from Anonymous to Ade Sofiarani

#5 - 01/14/2021 04:43 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#6 - 01/19/2021 05:54 PM - Anonymous

- File clipboard-202101191752-ifams.png added
- File clipboard-202101191754-upoov.png added
- Status changed from QA Test to Closed

- % Done changed from 0 to 100
Terima kasih
